<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@color/white"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/chemicalName"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/specifications"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:layout_weight="1"
        android:textColor="@color/black"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/net_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="10sp" />

    <TextView
        android:id="@+id/number"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="10sp" />

    <Spinner
        android:id="@+id/sPinner"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:visibility="gone"
        android:background="@null"
        android:textColor="@color/black"/>
    <TextView
        android:id="@+id/layers"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="10sp"
        android:background="@null"
        android:textColor="@color/black"/>

    <ImageView
        android:id="@+id/imgDelete"
        android:layout_width="wrap_content"
        android:layout_marginLeft="12.5dp"
        android:layout_marginRight="12.5dp"
        android:layout_height="wrap_content"
        android:background="@mipmap/icon_yrk_sc"
        android:scaleType="centerCrop"
        android:layout_gravity="center"
        android:visibility="visible" />

</LinearLayout>